using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;


namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class AssignmentController : BaseController
    {
        // GET: Outbound/Assignment
        public ActionResult Index()
        {
            AddAntiforgeryToken();
            return View();
        }
    }
}